uuid:
  -
    value: 4e9b131a-175d-4bff-8a3b-1696bae63f21
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T13:28:51+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_100599493.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1735
    target_type: file
    target_uuid: 1b518cf1-0557-4996-b56d-5cedd74d031c
created:
  -
    value: '2019-10-25T13:28:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T13:28:51+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1735
    target_type: file
    target_uuid: 1b518cf1-0557-4996-b56d-5cedd74d031c
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.1b518cf1-0557-4996-b56d-5cedd74d031c
      - file.file.1b518cf1-0557-4996-b56d-5cedd74d031c
